Bug 55821 - Anaconda Installation fails
Anaconda Installation fails
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-11-07 01:23 EST by Need Real Name
Modified: 2007-04-18 12:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-08 12:07:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-07 01:23:12 EST
Description of Problem:
rh7.2 Anaconda installation fails when installing to /dev/hde5 on PDC20265 onboard controller. Athon 900Mhz, ASUS A7V133 mboard, bios (June 2001), Radeon VE graphics card, no standard floppy drive - use superdisk as slave on secondary ide controller.

Version-Release number of selected component (if applicable):
rh 7.2

How Reproducible:
always errors out during installation during portion when files are copied/installed to hard drive.

Steps to Reproduce:
1. using custom package installation
2. not choosing individual packages

Actual Results:
Traceback (innermost last):
 File "/usr/bin/anaconda", line 620 in?
  intf.run(id, dispatch, configFileData)
 File "/usr/bin/anaconda/text.py", line 408, in run dispatch.gotoNext()
 File "/usr/bin/anaconda/dispatch.py", line 208, in moveStep
  rc = apply(func, self.bindArgs(args))
 File "/usr/bin/anaconda/packages.py", line 434, in doPreInstall
 File "/usr/bin/anaconda/image.py", line 26, in mergeFullHeaders
  rpm.mergeHeaderListFromFD(self.hdlist, fd, 1000004)
 rpm.error: match tag mismatch

Expected Results:

Additional Information:
 the above described error is consistent in both graphical and text installation modes.It's possible the bios and Hardware (via chipset) config may be buggy... so currently, to get Linux to install at all, I am using the default bios settings for the newest bios version.
Comment 1 Brent Fox 2001-11-08 12:07:21 EST
Did you check the md5sums of the ISO's before you burned them?  I think you
might have bad cd's.
Comment 2 Need Real Name 2001-11-09 10:34:44 EST
wow, that did it. thanks. will "religiously" use md5sum on all downloaded 
images from now on.
Comment 3 Brent Fox 2001-11-09 16:12:10 EST
Yes, md5sum is your friend.  :)

Note You need to log in before you can comment on or make changes to this bug.